Millioner af hjemmesider i fare

Ja, det er da en overskrift, der vil noget, hva’? Ikke desto mindre holder den vand. Det viser sig nemlig at millioner af hjemmesider anvender en såkaldt builder, der hedder WPBakery Page Builder. Med den installeret kan man ret hurtigt og nemt opbygge layout på de enkelte sider i en WordPress hjemmeside.

Nu viser det sig, at ældre versioner af WPBakery Page Builder er utætte og dermed i risikozonen for at ondsindede hackere kan skaffe sig adgang til millioner af hjemmesider, hvor denne Page Builder IKKE er opdateret til seneste version. Med andre ord har banditter en potentiel chance for at kunne tiltuske sig adgang til de berørte sider. Der er god grund til at råbe vagt i gevær.

Mange spørger sikkert sig selv nu: – Er min hjemmeside i fare?

Og det er virkelig et godt spørgsmål, for det handler om at tjekke efter, om din hjemmeside bruger den pågældende Page Builder. Og risikoen er bestemt til stede, idet over 4 millioner WordPress hjemmesider er baseret på WPBakery Page Builder – og din kan sagtens være en af dem.

Denne famøse WPBakery Page Builder er nemlig en del af adskillige temaer, der udgør fundamentet på mange hjemmesider. Når jeg hjælper virksomheder med hjemmesider, har jeg i lang tid brugt et populært tema, som basis for designet på hjemmesiden. Temaet, The7, anvender lige netop WPBakery Page Builder som sideopbygger.

Derfor gælder det om at få gjort opmærksom på problematikken. Ud over at jeg fabrikerer dette indlæg, vil jeg sende en nyhedsmail ud til mine kunder og orientere om usikkerheden. Så håber jeg på at de får opdateret deres WPBakery Page Builder plugin, så det er nyeste version der er i spil på hjemmesiden.

– Men hvordan finder jeg ud af om jeg anvender WPBakery Page Builder?

Det gør du ved at logge ind på din WordPress hjemmeside. Når du er logget ind, spejder du ud til venstre i Kontrolpanelet. Her ser du den ”sorte menu”. Scroll ned og klik på menupunktet Plugins. Nu vil du se en oversigt over de plugins, der er installeret på dit site. Hvis WPBakery Page Builder er et af disse, skal du sikre dig, at din hjemmeside anvender version 6.4.1 eller nyere (altså højere tal). Hvis ikke, skal du have opdateret dette plugin.

Igen skal jeg understrege vigtigheden i at holde teknikken vedlige på en WordPress hjemmeside. WordPress ER verdens mest populære system til hjemmesider – og det er fortjent fordi WordPress ER godt – men omfanget af WordPress hjemmesider (næsten 100 millioner på verdensplan) gør desværre også, at det er meget eftertragtet at finde huller i WordPress.

Jeg hjælper adskillige kunder, hvor jeg 2-4 gange om måneden opdaterer teknikken på deres WordPress hjemmesider. Jeg hjælper også gerne dig. Enten via mit it klippekort eller via min serviceaftale. Har du lyst til at høre mere?

Ring på 2972 0955 eller skriv: allan@bojsen.dk

Læs mere om hacket (engelsk)

WP Bakery Page Builder

0 svar

Læg en kommentar

Skriv gerne en kommentar
Du er meget velkommen

Skriv et svar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *